* { /* define um padrão a ser seguido na página */
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 14px;
}

body {
    width: 100%;
    min-width: 100vh;
    background-color: rgb(250, 250, 250);
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.instagram-wrapper {
    display: flex;
    align-items: center;
    justify-content: start;
    width: 70%;
    height: 100vh;
}

.instagram-phone {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;   
}

.instagram-phone img { /* Determina o tamanho da foto de perfil */
    height: 52rem;
    position: relative;
    right: 35px;
}

.instagram-continue {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    width: 100%;
    min-height: 43rem;
    position: relative;
    top: 35px;
    left: 30px;
}

.group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    background-color: white;
    width: 100%;
    padding: 2.2rem 0;
    border: 1px solid lightgray;
}

.group:nth-child(1) {
    min-height: 19rem;
}

.instagram-logo {
    height: 3.5rem;
}

.profile-photo {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 35px;
    margin-top: 23px;
}

.profile-photo img {
    height: 6rem;
}

.instagram-login {
    background-color: rgb(0,149,246);
    color: white;
    padding: 8px;
    border-radius: 4px;
    font-weight: bold;
    margin-bottom: 10px;
    white-space: nowrap;
}

.instagram-logout {
    color: rgb(0,149,246);
    margin-top: 1rem;
    font-weight: bold;
}

.not-account {
    color: rgb(160,160,160);
}

.link-blue {
    color: rgb(0,149,246);
}

.link-gray {
    color: gray;
    font-size: 12px;
}

.link-gray2 {
    color: gray;
    font-size: 12px;
    padding: 5px;
}

.get-the-app {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 1.3rem 0;
}

.download {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
    padding: 1rem;
}

.app-download {
    height: 3rem;
    width: 10.3rem;
    background-size: cover;
    margin: 10px;
}

.app-download:nth-child(1) {
    background-image: url(./img/apple-button.png);
}

.app-download:nth-child(2) {
    background-image: url(./img/googleplay-button.png);
}

.links {
    list-style: none;
}

.links:nth-child(1) {
    width: 115vh;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    margin-top: 50rem;
    flex-direction: row;
    position: absolute;
    right: 110px;
    bottom: -50px;
}

.links:nth-child(2) {
    width: 115vh;
    padding: 10px;
    display: flex;
    justify-content: center;
    word-break: break-all;
    margin-top: 50rem;
    flex-direction: row;
    position: absolute;
    right: 110px;
    bottom: -80px;
}

.links:nth-child(3) {
    width: 115vh;
    height: 50px;
    padding: 10px;
    display: flex;
    justify-content: center;
    word-break: break-all;
    margin-top: 50rem;
    flex-direction: row;
    position: absolute;
    right: 110px;
    bottom: -125px;
}